import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { GeofencingViewComponent } from './geofencing-view.component';

describe('GeofencingViewComponent', () => {
  let component: GeofencingViewComponent;
  let fixture: ComponentFixture<GeofencingViewComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ GeofencingViewComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(GeofencingViewComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
